Status: Closed Start date: 02/17/2025

Priority: Normal Due date:

Assignee: 0o % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description
1.0rRMsO000000VendorClassIDl

InternetGatewayDevice.LANDevice.1.Hosts.Host.1.VendorClassID

200rms00000000OpticaModuleSubTypell

InternetGatewayDevice.WANDevice.1.X_CU_WANGPONInterfaceConfig.OpticalModuleSubType

300rmsHO00000Descriptionl]
InternetGatewayDevice.Devicelnfo.Description
400rRmsO000000wWLAND

II]nDteDr[r|1[4.|=,tGatewayDevice.LAN Device.1.X_CU_WLANEnable
1000000000000000000000
10VendorClassiDOOOOL

2llopticaModuleSubTypell 001

3lDescriptionl 000
History

#1 - 02/20/2025 10:26 - 00 [

InternetGatewayDevice. WANDevice.1.X_CU_WANGPONInterfaceConfig.OpticalModuleSubTypelll000int00000100class B+

#2 - 02/20/2025 13:08 - 00 [

InternetGatewayDevice.Devicelnfo.Description  xsd:string HomeGateWay

#3 - 02/20/2025 13:09 -00

InternetGatewayDevice.LANDevice.1.Hosts.Host.1.VendorClassID  xsd:string MSFT 5.0

#4 - 02/20/2025 13:37 - 00 [
InternetGatewayDevice.LANDevice.1.X_CU_WLANEnablell[[false

#5 - 02/20/2025 13:38 - 00 [
- Status changed from New to Resolved

- Assignee changed from (0 [ tol [

#6 - 02/20/2025 14:35 -0 [

- Status changed from Resolved to Closed

oo

Files

05/31/2025

1/2




1.png
2.png
3.png
4.png

05/31/2025

242 KB
249 KB
183 KB
217 KB

02/17/2025
02/17/2025
02/17/2025
02/17/2025

22

oa
oa
oa
00


http://www.tcpdf.org

